html,body{background:#fff;color:#000;font:300 16px/2em "Open Sans",Arial,sans-serif;margin:0}
img{border:0}
a{color:#78121a;font:700 16px/2em "Open Sans",Arial,sans-serif;text-decoration:none}
a:hover,a:focus{color:#000;text-decoration:underline}
#main{margin:30px auto 0;width:728px}
#footer{font:300 14px/2em "Open Sans",Arial,sans-serif;margin:30px auto 0;width:728px}
#header{background:#900000;width:100%}
#logo{display:block;height:96px;padding:27px 0;text-align:center}
.button{background:#fff;border:solid 2px #333;font:700 18px "Open Sans",Arial,sans-serif;color:#333;margin:8px 0;padding:7px 24px;transition:all .5s;-webkit-transition:all .5s}
.button:focus{outline:0}
.button:hover{background:#333;color:#fff;cursor:pointer;outline:0}
.footerlink{color:#777;font:300 14px "Open Sans",Arial,sans-serif}
.forward{font:700 28px "Open Sans",Arial,sans-serif}
.input{font:300 16px/2em "Open Sans",Arial,sans-serif;background:#900000;border:0;color:#fff;padding:5px 10px;width:500px}
.input:focus{outline:0}